#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "vr0"
gateway   : "192.168.2.254"
ileiden   : True
latitude  : "52.1707"
location  : "Clubgebouw Tuinvereniging Ons Buiten, Joop Vervoornpad 16, 2315KL, Leiden"
longitude : "4.5063"
masterip  : "172.17.101.1"
monitoring_group: "Leiden"
nodename  : "OnsBuiten3"
nodetype  : "Hybrid"
portal_sponsor: "Tuinvereniging Ons Buiten"
portal_url: "http://www.onsbuitenleiden.nl/"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
serviceid : "172.31.254.25"
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Lokaal Ap"
  parent     : "bridge0"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi Ons Binnen"
  status     : "up"


iface_bridge0:
  comment    : "Access Points"
  ip         : "172.17.101.1/24"
  type       : "eth"
  dhcp       : "10-240"
  status     : "up"


iface_vr0:
  comment    : "Link to external interface"
  ip         : "192.168.2.99/24"
  sdesc      : "2external"
  mode       : "ap"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link noord - turfhok OnsBuiten1"
  ip         : "172.16.7.1/29"
  sdesc      : "2onsbt1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-n.onsbuiten3.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.2/29"
  ns_mac     : "80:2a:a8:74:4a:35"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "AP Clubhuis"
  parent     : "bridge0"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi Ons Buiten"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.17.101.2/24"
  ns_mac     : "24:a4:3c:9e:14:74"
  bridge_type: "Bullet M2"
  status     : "up"


